These forums are read only, please use our new forums here.

Main :: POD 2.0, PODxt Family, Pocket POD, FloorPODs



Line 6 Edit won't connect to POD xt
by bklauk on 2011-04-16 10:13:09

When I start Line 6 Edit, there is a question mark next to the USB PODxt connection. It won't connect and then says that no device is configured.

The Flash Memory item in my Line 6 Monkey has a question mark next to it, and it won't let me reinstall.

Thoughts?

Brian



Re: Line 6 Edit won't connect to POD xt
by Triryche on 2011-04-18 07:48:44

Update your drivers.

Also update to the newest version of Line6.

And make sure your JAVA is updated.

Also, you can use GearBox in place of Line6 Edit.



Re: Line 6 Edit won't connect to POD xt
by bklauk on 2011-04-18 08:48:15

I appreciate the response. Line 6 Monkey won't let me update the Flash Memory driver. It has a question mark next to it, and the "Update Selection" button stays grayed-out.



Re: Line 6 Edit won't connect to POD xt
by Triryche on 2011-04-18 08:51:28

Try different USB ports.

Also make sure you are using the newest version of Monkey

http://line6.com/software/.

Have you ever successfully connect the PODxt to via USB the computer in the past.




The information above may not be current, and you should direct questions to the current forum or review the manual.